Bug 1804052 - dippi-2.7.4-debian is available
Summary: dippi-2.7.4-debian is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dippi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-18 06:08 UTC by Upstream Release Monitoring
Modified: 2020-02-29 03:21 UTC (History)
1 user (show)

Fixed In Version: dippi-2.7.4-1.fc30 dippi-2.7.4-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-29 03:03:42 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.7.4-debian (#1804052) (1.05 KB, patch)
2020-02-18 06:08 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-02-18 06:08:27 UTC
Latest upstream release: 2.7.4-debian
Current version/release in rawhide: 2.7.3-4.fc32
URL: https://github.com/cassidyjames/dippi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16871/

Comment 1 Upstream Release Monitoring 2020-02-18 06:08:33 UTC
Created attachment 1663656 [details]
[patch] Update to 2.7.4-debian (#1804052)

Comment 2 Upstream Release Monitoring 2020-02-18 06:12:26 UTC
the-new-hotness/release-monitoring.org's scratch build of dippi-2.7.4-debian.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41581421

Comment 3 Fedora Update System 2020-02-20 22:25:02 UTC
FEDORA-2020-b6d6cf3a28 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b6d6cf3a28

Comment 4 Fedora Update System 2020-02-20 22:27:33 UTC
FEDORA-2020-0b100e79bb has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0b100e79bb

Comment 5 Fedora Update System 2020-02-21 01:10:28 UTC
dippi-2.7.4-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0b100e79bb

Comment 6 Fedora Update System 2020-02-21 01:32:57 UTC
dippi-2.7.4-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b6d6cf3a28

Comment 7 Fedora Update System 2020-02-29 03:03:42 UTC
dippi-2.7.4-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-02-29 03:21:02 UTC
dippi-2.7.4-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.